package com.common.bluetooth.callback

import com.common.bluetooth.bean.CommonMsg

/**
 * 客户端监听
 */
interface BLEClientListener {
    /**
     * 结果
     * @param result 回调
     */
    fun onResult(result: CommonMsg)

    /**
     * 接收服务端通知
     */
    fun onNotifyMsgReceive(msg: ByteArray)
}